cc.funkemunky.api.utils.blockbox.impl

## Class BlockBox

- java.lang.Object
- - cc.funkemunky.api.utils.blockbox.impl.BlockBox

Direct Known Subclasses:
  PistonBox, RegularBox, StairBox

    public abstract class BlockBox
    extends java.lang.Object

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`